Sailclear-2022 - Bug #2577

Check how it appears on Summary tab if we uplaod two sheets of crews on upload tab
06/07/2022 02:19 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206071259-j130e.png

History

#1 - 06/23/2022 07:32 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/24/2022 10:44 AM - priyanka Sharma

- Status changed from Resolved to Closed
